net.sourceforge.pmd.lang.ecmascript.ast

## Interface TrailingCommaNode

- All Known Implementing Classes:
    ASTArrayLiteral, ASTObjectLiteral

      public interface TrailingCommaNode

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isTrailingComma()`
    `void` | `setTrailingComma(boolean tailingComma)`

- - ### Method Detail

    - #### isTrailingComma

          boolean isTrailingComma()

    - #### setTrailingComma

          void setTrailingComma(boolean tailingComma)

Copyright © 2002-2013 InfoEther. All Rights Reserved.